[SailfishDevel] Downgrade my Jolla to version 1.0.8.21

Louis Tim Larsen louis at louis.dk
Mon Nov 10 23:42:20 UTC 2014


Den 11-11-2014 kl. 00:34 skrev Philipp Seiler:
> Hi guys,
>
> I have a semi big problem with my jolla phone. I did that opt-in update
> to the most recent bleeding edge version. It works tolerable but not
> great. Version 1.0.8.21 was great so I tried downgrade with
>
> # ssu re 1.0.8.21
> # version --dup
>
> But it didn't work. It broke my network connectivity and maybe more.
> So I did a full reset to the shipped version 1.0.4.x and tried once
> again a force update to 1.0.8.21. That also didn't work and I updated
> again to the recent opt-in version.
>
> Is there a way to force install the recent stable instead of the opt-in
> update?
>
> Sorry for not pasting the error message of "version --dup" but I don't
> want to break it again because it's in productive use.
>
> Regards,
>
> Philipp
Have you tried resetting your device to 1.0.4.x and register with a new 
Jolla account (as in brand new) before updating to newest release?
This should keep you on 1.0.8.x until next public (non-opt-in) release 
will be released.

-- 
Med venlig hilsen / Kind regards

Louis Tim Larsen



More information about the Devel mailing list